@charset "UTF-8";

/*----------------------------------------
  reset css
----------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transwpent;
}

body {
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transwpent;
}

ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}

img {
  max-width: 100%;
  line-height: 0;
  vertical-align: bottom;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/*----------------------------------------
  固定汎用CSS
----------------------------------------*/
html {
	font-size: 62.5%;
}

body {
	font-size: 1.6rem;
	color: #000;
}

* {
  line-height: 1.6;
}

a {
  text-decoration: none;
  color: #000;
  transition: 0.3s;
}

ul,ol {
	list-style: none;
}

.tx-center {
  text-align: center;
}

.tx-left {
  text-align: left;
}

.tx-right {
  text-align: right;
}

@media screen and (max-width: 767px) {
	.sp-tx-center {
    text-align: center;
  }

	.sp-tx-left {
    text-align: left;
  }

	.sp-tx-right {
    text-align: right;
  }
}

.pc-only {
  display: block;
}

.sp-only {
  display: none !important;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .tb-none {
    display: none;
  }
}

@media screen and (max-width:767px) {
	.pc-only {
    display: none !important;
  }

	.sp-only {
    display: block !important;
  }
}

.w830 {
  max-width: 830px;
  margin: 0 auto;
}

.w1000 {
  max-width: 1000px;
  margin: 0 auto;
}

.w610 {
  max-width: 610px;
  margin: 0 auto;
}

.breadcrumbs {
  font-size: 1.2rem;
  margin-top: 20px !important;
}

.breadcrumbs2 {
  margin-top: 60px !important;
}

@media screen and (max-width:767px) {
  .breadcrumbs2 {
    margin-top: 25px !important;
  }
}

.breadcrumbs ol {
  display: flex;
}

.breadcrumbs li::after {
  content: '>';
  display: inline-block;
  padding: 0 10px;
}

.breadcrumbs li:last-child::after {
  display: none;
}

.breadcrumbs li a:hover {
  opacity: .7;
}

.underlayer {
  position: relative;
  border-bottom: 3px solid #F1F1F1;
}

.underlayer .sticky {
  position: absolute;
  top: 100px;
  right: -20px;
  width: 240px;
  text-align: right;
}

/* @media screen and (max-width:1500px) {
  .underlayer .sticky {
    display: none;
  }
} */

.underlayer .h2 {
  font-size: 2.8rem;
  color: #0071BC;
  font-weight: bold;
  text-align: center;
  letter-spacing: 6px;
  margin-top: 25px;
}

@media screen and (max-width:767px) {
  .underlayer .h2 {
    font-size: 2rem;
  }
}

.content p {
  font-size: 1.7rem;
}

@media screen and (max-width:767px) {
  .content p {
    font-size: 1.6rem;
  }
}

.btn2 {
  text-align: center;
  margin-top: 56px;
}

.btn2 a {
  display: inline-block;
  background: #C1272D;
  font-size: 2rem;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  width: 290px;
  padding: 7px 0 5px;
  border-radius: 7px;
  box-shadow: 2px 2px 3px #ccc;
}

.btn2 a:hover {
  opacity: .7;
}

@media screen and (max-width:767px) {
  .btn2 {
    text-align: center;
    margin-top: 40px;
  }

  .btn2 a {
    font-size: 1.7rem;
    width: 100%;
  }
}

.btn-container {
  display: flex;
  justify-content: center;
  margin-top: 50px !important;
}

.btn-container > div {
  width: calc(33.3333% - 40px);
  text-align: center;
  margin: 0 20px;
}

.btn-container div > span {
  font-size: 1.7rem;
}

.btn-container > div a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0071BC;
  font-size: 26px;
  color: #fff;
  letter-spacing: 2px;
  padding: 7px 0 5px;
  margin-top: 10px;
  border-radius: 7px;
  box-shadow: 2px 2px 3px #ccc;
}

.btn-container > div:nth-of-type(3) a {
  display: block;
}

.btn-container > div a:hover {
  opacity: .7;
}

.btn-container > div a span {
  font-size: 18px;
}

.btn-container2 > div a {
  background: #999;
}

.btn-container2 .current {
  display: block;
  background: #0071BC;
  font-size: 2.6rem;
  color: #fff;
  letter-spacing: 2px;
  padding: 7px 0 5px;
  margin-top: 10px;
  border-radius: 7px;
  box-shadow: 2px 2px 3px #ccc;
}

.btn-container2 .current span {
  font-size: 1.8rem;
}

.btn-container3 {
  margin-top: 36px !important;
}

@media screen and (min-width: 768px) and (max-width: 1050px) {
  .btn-container > div {
    width: calc(33.3333% - 20px);
    text-align: center;
    margin: 0 10px;
  }

  .btn-container div > span {
    font-size: 1.3rem;
  }

  .btn-container > div a {
    font-size: 2rem;
    color: #fff;
    letter-spacing: 1px;
  }

  .btn-container > div a span {
    font-size: 1.4rem;
  }

  .btn-container2 > div > span span {
    font-size: 1.4rem;
  }

  .btn-container2 .current {
    font-size: 2rem;
    letter-spacing: 1px;
  }

  .btn-container2 .current span {
    font-size: 1.4rem;
  }
}

@media screen and (max-width:767px) {
  .btn-container {
    flex-direction: column;
    margin-top: 10px !important;
  }

  .btn-container > div {
    width: 100%;
    margin: 20px 0 0 0;
  }

  .btn-container div > span {
    font-size: 1.6rem;
  }

  .btn-container > div a {
    font-size: 1.7rem;
    margin-top: 5px;
  }

  .btn-container > div a span {
    font-size: 1.4rem;
  }

  .btn-container2 .current {
    font-size: 1.7rem;
    margin-top: 5px;
  }

  .btn-container2 .current span {
    font-size: 1.4rem;
  }

  .btn-container2 > div {
    margin: 10px 0 0 0;
  }

  .btn-container3 {
    margin-top: 0 !important;
  }
}

.w850 {
  max-width: 850px;
  margin: 0 auto;
}

.w830 {
  max-width: 830px;
  margin: 0 auto;
}

.w890 {
  max-width: 890px;
  margin: 0 auto;
}

.w1000 {
  max-width: 1000px;
  margin: 0 auto;
}

.w610 {
  max-width: 610px;
  margin: 0 auto;
}

.rl20 {
  margin: 0 20px;
}

.mt36 {
  margin-top: 36px !important
}


body {
  font-family: "Yu Mincho", "YuMincho", serif;
}

.meiryo {
  font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}

.mincho {
  font-family: "Yu Mincho", "YuMincho", serif;
}
